<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1">
	<title>АВТОЮРИСТ</title>
	<link rel="stylesheet" type="text/css" href="css/style_root.css">
	<link rel="stylesheet" type="text/css" href="css/style_headerFooter_mobile.css">
	<link rel="stylesheet" type="text/css" href="css/style_headerFooter_desktop.css">
	<link rel="stylesheet" type="text/css" href="css/style_home_mobile.css">
	<link rel="stylesheet" type="text/css" href="css/style_home_desktop.css">
	<link rel="stylesheet" type="text/css" href="css/style_modals.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700;800&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
</head>

<body>
	<header>
		<div class="header__main__contacts__div">
			<div class="header-main">
				<div class="header-left">
					<a href="#"><img class="header-logo" src="image/header/logo.svg"></a>
					<div class="desktop">
						<div class="header-geo">
							<svg class="header-geo-image" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20"
								fill="none">
								<path
									d="M10.0001 0C6.08401 0 2.91675 3.13 2.91675 7C2.91675 12.25 10.0001 20 10.0001 20C10.0001 20 17.0834 12.25 17.0834 7C17.0834 3.13 13.9162 0 10.0001 0ZM10.0001 9.5C8.60365 9.5 7.47032 8.38 7.47032 7C7.47032 5.62 8.60365 4.5 10.0001 4.5C11.3965 4.5 12.5298 5.62 12.5298 7C12.5298 8.38 11.3965 9.5 10.0001 9.5Z"
									fill="black" />
							</svg>
							<span class="header-geo-city">Москва</span>
							<div class="header__location active nonactive">
								<div class="header-geo-city-menu">
									<a href="" class="header-geo-city-menu-item">
										Москва
									</a>
									<a href="" class="header-geo-city-menu-item">
										Санкт-Петербург
									</a>
									<a href="" class="header-geo-city-menu-item">
										Сочи
									</a>
									<a href="" class="header-geo-city-menu-item">
										Казань
									</a>
									<a href="" class="header-geo-city-menu-item">
										Екатеринбург
									</a>
									<a href="" class="header-geo-city-menu-item">
										Новосибирск
									</a>
									<a href="" class="header-geo-city-menu-item">
										Краснодар
									</a>
								</div>
							</div>
							<!-- <img src="image/header/arrow.svg"> -->
							<div class="header__geo__arrow__div"></div>
						</div>
					</div>
				</div>
				<div class="header-right">
					<div class="header-right-container">
						<div class="header-call">
							<span class="header-call-text">Звоните бесплатно</span>
							<span class="header-call-number">8 800 201 32 36</span>
						</div>
						<div class="header-kontakts-container">
							<div class="header-kontakts-container-text">
								<span>Контакты</span>
							</div>
							<div class="header-kontakts-container-img header__search__open__area">

								<img src="image/header/search.svg">
							</div>
							<div class="header-search-div">
								<div class="header-search-input-div">
									<div class="header-search-input-div-helper">
										<div class="header-search-input-minidiv">
											<img class="header-search-img" src="image/header/gray__search.svg">
											<input class="header-search-input" type="text" placeholder="Введите ваш запрос..">
										</div>
										<button class="header-search-button"><p>Искать</p><img class="header-search-button-img" src="image/header/right-arrow.svg" alt=""></button>
									</div>
									<img class="header-search-close-btn" src="image/header/close__btn.svg" alt="">										
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="header-kontakts-container-img-mob mobile">
				<div class="header-kontakts-container-img-mob-m header__search__open__area">
					<img src="image/header/search.svg">
				</div>
			</div>
		</div>
		<div class="header-mobile">
			<div class="hamburger-menu">
				<input id="menu__toggle" type="checkbox" />
				<label class="menu__btn" for="menu__toggle">
				  <span></span>
				</label>
			
				<!-- <ul class="menu__box">
				  <li><a class="menu__item" href="#">Главная</a></li>
						<li><a class="menu__item" href="#">Проекты</a></li>
						<li><a class="menu__item" href="#">Команда</a></li>
						<li><a class="menu__item" href="#">Блог</a></li>
						<li><a class="menu__item" href="#">Контакты</a></li>
				</ul> -->
				<div class="container home-front-selects menu__box">
					<div class="header-geo menu__item">
						<div class="header__geo__main__div">
							<svg class="header-geo-image" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20"
							fill="none">
							<path
								d="M10.0001 0C6.08401 0 2.91675 3.13 2.91675 7C2.91675 12.25 10.0001 20 10.0001 20C10.0001 20 17.0834 12.25 17.0834 7C17.0834 3.13 13.9162 0 10.0001 0ZM10.0001 9.5C8.60365 9.5 7.47032 8.38 7.47032 7C7.47032 5.62 8.60365 4.5 10.0001 4.5C11.3965 4.5 12.5298 5.62 12.5298 7C12.5298 8.38 11.3965 9.5 10.0001 9.5Z"
								fill="black" />
						</svg>
						<span class="header-geo-city">Москва</span>
						</div>
						<div class="header__location active nonactive">
							<div class="header-geo-city-menu">
								<a href="" class="header-geo-city-menu-item">
									Москва
								</a>
								<a href="" class="header-geo-city-menu-item">
									Санкт-Петербург
								</a>
								<a href="" class="header-geo-city-menu-item">
									Сочи
								</a>
								<a href="" class="header-geo-city-menu-item">
									Казань
								</a>
								<a href="" class="header-geo-city-menu-item">
									Екатеринбург
								</a>
								<a href="" class="header-geo-city-menu-item">
									Новосибирск
								</a>
								<a href="" class="header-geo-city-menu-item">
									Краснодар
								</a>
							</div>
						</div>
						<!-- <img src="image/header/arrow.svg"> -->
						<div class="header__geo__arrow__div"></div>
					</div>
					<div class="home-front-selects-items menu__item">
						<div class="home-front-selects-items-mini-div">
							<img class="home-front-selects-items-img" src="image/home/icon1.svg">
							<span class="home-front-selects-items-item">Вернуть права</span>
						</div>
						
						<div class="active nonactive home-front-selects-items-hidden-block">
							<div class="home-front-selects-items-menu">
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/alkogolnoe-opyanenie">Алкогольное опьянение</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/otkaz-ot-medosvidetelstvovaniya">Отказ от медосвидетельствования</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/skrytie-s-mesta-dtp">Скрытие с места ДТП</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/vyezd-na-vstrechnuyu-polosu">Выезд на встречную полосу</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/vred-zdorovyu-cheloveka">Вред здоровью человека</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/vstrechnye-tramvajnye-puti">Встречные трамвайные пути</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/prichinenie-vreda-zdorovyu">Причинение вреда здоровью</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/spetssignaly">Спецсигналы</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/proezd-na-krasnyj">Проезд на красный</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/prevyshenie-skorosti">Превышение скорости</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/narusheniya-na-zhd-pereezdakh">Нарушение на ж/д переездах</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/upravlenie-ts-bez-nomerov">Управление ТС без номеров</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/ne-ustupili-spetstransportu">Не уступили спецтранспорту</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/kirpich">Нарушение знака кирпич</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/peregruz">Перегруз</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/shtrafstoyanki">Штраф стоянки</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="narusheniya-i-zashchita/uslugi-dlya-pokupatelej">Услуги для покупателей авто</a>
								</span>								
							</div>
						</div>
						<!-- <img src="image/home/arrow3.svg"> -->
						<div class="header__arrow__div"></div>
					</div>
					<div class="home-front-selects-items menu__item">
						<div class="home-front-selects-items-mini-div home-front-selects-items-mini-div-second">
							<img class="home-front-selects-items-img" src="image/home/icon2.svg">
							<span class="home-front-selects-items-item">Споры по ДТП</span>
						</div>
						
						<div class="active nonactive home-front-selects-items-hidden-block">
							<div class="home-front-selects-items-menu">
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/vozvrat-deneg-za-navyazannye-uslugi-pri-pokupke-avto">Возврат денег за навязанные услуги при покупке автомобиля</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/strakhovaya-zaderzhivaet-vyplatu">Страховая компания задерживает выплату</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/strakhovaya-malo-zaplatila">Страховая мало заплатила</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/uregulirovanie-ubytkov">Урегулирование убытков</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/nezavisimaya-otsenka">Независимая оценка</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/tsentr-uregulirovaniya-ubytkov">Центр урегулирования убытков</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/na-vas-podali-v-sud">На вас подали в суд</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/spory-s-dorozhnikami">Споры с дорожниками</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/peresmotr-dtp">Пересмотр ДТП</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/vozmeshchenie-ushcherba-pri-dtp">Возмещение ущерба при ДТП</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/spory-s-sto">Споры с СТО</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/spory-s-avtosalonami">Споры с автосалонами</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/spory-po-kreditnym-avtomobilyam">Споры по кредитным автомобилям</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/lizingovye-spory">Лизинговые споры</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/vernut-garantijnyj-avtomobil">Вернуть автомобиль</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/carsharing">Каршеринговые споры</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/osparivanie-shtrafov">Оспаривание штрафов</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="pomoshch-pri-dtp/snyatie-zapreta-pristavov">Снятие запрета приставов</a>
								</span>
							</div>
						</div>
						<!-- <img src="image/home/arrow3.svg"> -->
						<div class="header__arrow__div"></div>
					</div>
					<div class="home-front-selects-items menu__item">
						<div class="home-front-selects-items-mini-div home-front-selects-items-mini-div-last">
							<img class="home-front-selects-items-img" src="image/home/icon3.svg">
							<span class="home-front-selects-items-item">Диалоги с юристом</span>
						</div>
						
						<div class="active nonactive home-front-selects-items-hidden-block home-front-selects-items-hidden-block-last">
							<div class="home-front-selects-items-menu">
								<span class="home-front-selects-items-menu-item">
									<a href="dialogi-s-yuristom/kak-ezdit-za-avto-esli-uzhe-lishili">Как ездить на авто если уже лишили</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="dialogi-s-yuristom/upravlenie-ts-v-sostoyanii-alkogolnogo-opyaneniya">Управление ТС в состояние алкогольного опьянения</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="dialogi-s-yuristom/nesoblyudenie-dorozhnykh-znakov-ili-razmetki">Несоблюдение дорожных знаков или разметки</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="dialogi-s-yuristom/vzyskanie-so-strakhovykh-kompanij">Взыскание со страховых компаний</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="dialogi-s-yuristom/videofiksatsiya-narushenij-pdd">Видеофиксация нарушений</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="dialogi-s-yuristom/vozvrat-prav-posle-lisheniya-za-pyanku">Возврат прав после лишения за пьянку</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="dialogi-s-yuristom/advokat-po-avtokreditam">Адвокат по автокредитам</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="dialogi-s-yuristom/dosrochnyj-vozvrat-prav">Досрочный возврат прав</a>
								</span>
								<span class="home-front-selects-items-menu-item">
									<a href="dialogi-s-yuristom">Все диалоги с юристом</a>
								</span>
							</div>
						</div>
						<!-- <img src="image/home/arrow3.svg"> -->
						<div class="header__arrow__div"></div>
					</div>
				</div>
			  </div>
		</div>

	</header>

	<section class="home-front">

		<div class="home-front-foto">
			<div class="container">
				<h2 class="home-front-foto-title">Вернем права.<br>За 45 дней. Иногда чуть дольше.</h2>
				<div class="home-front-foto-note">
					<span class="home-front-foto-note-text">Нас знают в ГИБДД и судах с 2000 года</span>
				</div>
			</div>
			<img class="home-front-foto-note-up" src="image/home/up.svg">
		</div>
		<div class="home-front-form">

			<div class="container">
				<h3 class="home-front-form-title">Получите консультацию бесплатно</h3>
				<form class="home-front-form-input">
					<input type="text" name="name" placeholder="   Ваше имя">
					<input type="text" name="phone" placeholder="   Телефон">
					<input type="text" name="e-mail" placeholder="   E-mail">
					<button>
						<span>Отправить</span>
					</button>
				</form>
				<div class="home-front-form-person">
					<span>Отправляя заявку вы соглашаетесь с <a href="">Условиями обработки персональных данных</a></span>
				</div>
			</div>

		</div>
	</section>

	<section class="container home-opportunities">
		<div class="home-opportunities-container">
			<h1 class="home-opportunities-title">Что может этот сайт</h1>
			<div class="home-opportunities-container-main">		
				<div class="home-opportunities-main">
					<div class="home-opportunities-paragraphs-item">
						<p>Узнай шансы по своему делу до обращения к автоюристам</p>
					</div>
					<div class="home-opportunities-paragraphs-item">
						<p>Бесплатная консультация здесь и сейчас без назойливых звонков от юристов</p>
					</div>
					<div class="home-opportunities-paragraphs-item">
						<p>Посмотреть выигранные дела и найти схожее со своим</p>
					</div>
					<div class="home-opportunities-paragraphs-item">
						<p>Выбрать автоюриста основываясь на реальном рейтинге и отзывах</p>
					</div>
				</div>
			</div>	
		</div>
	</section>

	<section class="container home-about">
		<div class="home-about-us">
			<div class="home-about-us-button-active accordion">
				<div class="home-about-us-title">
					<span>О нас</span>
					<!-- <img class="nonactive" src="image/home/accord_close.png">
					<img class="" src="image/home/accord.svg"> -->
				</div>
			</div>

			<div class="home-about-us-item panel">
				<div class="home-about-us-item-first">
					<img src="image/home/certificate.png">
					<div class="home-about-us-item-first-text">
						<h1>Работаем под контролем Министерства Юстиции России</h1>
						<p>Мы - некоммерческая организация. Наша главная задача - социально направленная деятельность в виде защиты
							гражданских прав автовладельцев.</p>
					</div>
				</div>
				<div class="home-about-us-item-second">
					<h1>Получите консультацию бесплатно</h1>
					<div class="home-about-us-item-second-inputs">
						<textarea type="text" name="question" placeholder="Введите ваш вопрос"></textarea>
						<div>
							<input type="text" name="name" placeholder="Ваше имя">
							<input type="text" name="phone" placeholder="Телефон">
							<input type="text" name="E-mail" placeholder="E-mail">
						</div>
					</div>
					<div class="home-about-us-item-second-person">
						<p>Отправляя заявку вы соглашаетесь с <a href="">Условиями обработки персональных данных</a></p>
					</div>
					<button>
						<span>Получить</span>
					</button>
				</div>
			</div>
		</div>
		<div class="home-about-us">
			<div class="home-about-us-button-active accordion">
				<div class="home-about-us-title">
					<span>Как мы помогаем</span>
					<!-- <img class="nonactive" src="image/home/accord_close.png">
					<img src="image/home/accord.svg"> -->
				</div>
			</div>
			<div class="home-about-us-item panel">
				<div class="home-about-us-item-container">
					<div class="home-about-us-item-paragraphs">
						<div class="home-about-us-item-paragraphs-item">
							<img src="image/home/rhombus.svg">
							<p>Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее
							</p>
						</div>
						<div class="home-about-us-item-paragraphs-item">
							<img src="image/home/rhombus.svg">
							<p>В домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей.
							</p>
						</div>
					</div>
					<div class="home-about-us-item-paragraphs-item">
						<img src="image/home/rhombus.svg">
						<p>Осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений</p>
					</div>
				</div>

				<div class="home-about-us-item-second">
					<h1>Получите консультацию бесплатно</h1>
					<div class="home-about-us-item-second-inputs">
						<textarea type="text" name="question" placeholder="Введите ваш вопрос"></textarea>
						<div>
							<input type="text" name="name" placeholder="Ваше имя">
							<input type="text" name="phone" placeholder="Телефон">
							<input type="text" name="E-mail" placeholder="E-mail">
						</div>
					</div>
					<div class="home-about-us-item-second-person">
						<p>Отправляя заявку вы соглашаетесь с <a href="">Условиями обработки персональных данных</a></p>
					</div>
					<button>
						<span>Получить</span>
					</button>
				</div>
			</div>
		</div>
		<div class="home-about-us">
			<div class="home-about-us-button-active accordion">
				<div class="home-about-us-title">
					<span>Выигранные дела</span>
					<!-- <img class="nonactive" src="image/home/accord-close.png">
					<img class="" src="image/home/accord.svg"> -->
				</div>
			</div>
			<div class="home-about-us-item panel">
				<div class="home-about-us-item-second">
					<h1>Получите консультацию бесплатно</h1>
					<div class="home-about-us-item-second-inputs">
						<textarea type="text" name="question" placeholder="Введите ваш вопрос"></textarea>
						<div>
							<input type="text" name="name" placeholder="Ваше имя">
							<input type="text" name="phone" placeholder="Телефон">
							<input type="text" name="E-mail" placeholder="E-mail">
						</div>
					</div>
					<div class="home-about-us-item-second-person">
						<p>Отправляя заявку вы соглашаетесь с <a href="">Условиями обработки персональных данных</a></p>
					</div>
					<button>
						<span>Получить</span>
					</button>
				</div>
			</div>
		</div>

		<div class="home-about-us">
			<div class="home-about-us-button-active accordion">
				<div class="home-about-us-title">
					<span>Автоюрист в СМИ</span>
					<!-- <img class="nonactive" src="image/home/accord-close.png">
					<img class="" src="image/home/accord.svg"> -->
				</div>
			</div>
			<div class="home-about-us-item panel">
				<div class="home-about-us-item-container2">
					<div class="home-about-us-item-half">
						<div class="home-about-us-item-half-two">
							<img src="image/home/smi1.svg">
							<img src="image/home/smi2.svg">
						</div>
						<div class="home-about-us-item-half-two">
							<img src="image/home/smi3.svg">
							<img src="image/home/smi4.svg">
						</div>
						<div class="home-about-us-item-half-two">
							<img src="image/home/smi5.svg">
							<img src="image/home/smi6.svg">
						</div>
					</div>
					<div class="home-about-us-item-half">
						<div class="home-about-us-item-half-two">
							<img src="image/home/smi7.svg">
							<img src="image/home/smi8.svg">
						</div>
						<div class="home-about-us-item-half-two">
							<img src="image/home/smi9.svg">
							<img src="image/home/smi10.svg">
						</div>
						<div class="home-about-us-item-half-two">
							<img src="image/home/smi11.svg">
							<img src="image/home/smi12.svg">
						</div>
					</div>
				</div>
				<div class="home-about-us-item-second">
					<h1>Получите консультацию бесплатно</h1>
					<div class="home-about-us-item-second-inputs">
						<textarea type="text" name="question" placeholder="Введите ваш вопрос"></textarea>
						<div>
							<input type="text" name="name" placeholder="Ваше имя">
							<input type="text" name="phone" placeholder="Телефон">
							<input type="text" name="E-mail" placeholder="E-mail">
						</div>
					</div>
					<div class="home-about-us-item-second-person">
						<p>Отправляя заявку вы соглашаетесь с <a href="">Условиями обработки персональных данных</a></p>
					</div>
					<button>
						<span>Получить</span>
					</button>
				</div>
			</div>
		</div>
	</section>

	<section class="container home-plus scrolling">
		<div class="home-plus-container">
			<div class="home-plus-item">
				<h1>Наши плюсы</h1>
				<div class="home-plus-item-paragraphs">
					<div class="home-plus-item-paragraph">
						<img src="image/home/ourPlus.svg">
						<p>В работу берём только дела, которые сможем выиграть</p>
					</div>
					<div class="home-plus-item-paragraph">
						<img src="image/home/ourPlus.png">
						<p>Точная стоимость услуг и никаких доплат</p>
					</div>
					<div class="home-plus-item-paragraph">
						<img src="image/home/ourPlus.png">
						<p>70% клиентов обращаются по рекомендации друзей и знакомых</p>
					</div>
					<div class="home-plus-item-paragraph">
						<img src="image/home/ourPlus.png">
						<p>Договор понятгным языком без подводных камней</p>
					</div>
					<div class="home-plus-item-paragraph">
						<img src="image/home/ourPlus.png">
						<p>Мы - некоммерческая организация и ставим цели в области права выше денег</p>
					</div>
				</div>
			</div>
			<div class="home-plus-item">
				<h1>О нас в цифрах</h1>
				<div class="home-plus-item-numbers">
					<div class="home-plus-item-numbers-item">
						<div class="circle-plus">19</div>
						<p>лет защищаем права водитиелей</p>
					</div>
					<div class="home-plus-item-numbers-item">
						<div class="circle-plus">85</div>
						<p>городов России мы обслуживаем</p>
					</div>
				</div>
				<div class="home-plus-item-numbers">
					<div class="home-plus-item-numbers-item">
						<div class="circle-plus">403</div>
						<p>специалиста в области права</p>
					</div>
					<div class="home-plus-item-numbers-item">
						<div class="circle-plus">0</div>
						<p>переплат и скрытых комиссий</p>
					</div>
				</div>
			</div>
			<div class="home-plus-item">
				<h1>Три обещания</h1>
				<span>которые мы выполняем</span>
				<div class="home-plus-item-paragraph">
					<img src="image/home/arrow.svg">
					<p>Честно говорим о шансах решения проблем</p>
				</div>
				<div class="home-plus-item-paragraph">
					<img src="image/home/arrow.svg">
					<p>Берёмся только за те дела, у которых высокие шансы на победу</p>
				</div>
				<div class="home-plus-item-paragraph">
					<img src="image/home/arrow.svg">
					<p>Берёмся только за те дела, у которых высокие шансы на победу</p>
				</div>
			</div>
		</div>
	</section>

	<section class="container home-return">
		<div class="home-return-container">
			<h1 class="home-return-title">Как мы возвращаем права</h1>
			<div class="home-return-container2">
				<div class="dottedLine mobile"></div>
				<div class="home-return-step">
					<div class="circle-return mobile">1</div>
					<div class="desktop">
						<div class="home-return-step-num">
							<div class="dottedLine"></div>
							<div class="circle-return circle-return1">1</div>
							<div class="solidLine"></div>
						</div>
					</div>
					<p class="home-return-step-text">Вы присылаете документы или приезжаете в офис</p>
				</div>
				<div class="solidLine mobile"></div>
				<div class="home-return-step">
					<div class="circle-return mobile">2</div>
					<div class="desktop">
						<div class="home-return-step-num">
							<div class="solidLine"></div>
							<div class="circle-return circle-return2">2</div>
							<div class="solidLine"></div>
						</div>
					</div>
					<p class="home-return-step-text">Мы бесплатно проводим анализ и предоставляем полную консультацию</p>
				</div>
				<div class="solidLine mobile"></div>
				<div class="home-return-step">
					<div class="circle-return mobile">3</div>
					<div class="desktop">
						<div class="home-return-step-num">
							<div class="solidLine"></div>
							<div class="circle-return circle-return3">3</div>
							<div class="solidLine"></div>
						</div>
					</div>
					<p class="home-return-step-text">Подготавливаем комплект документов для решения вопроса</p>
				</div>
				<div class="solidLine mobile"></div>
				<div class="home-return-step">
					<div class="circle-return mobile">4</div>
					<div class="desktop">
						<div class="home-return-step-num">
							<div class="solidLine"></div>
							<div class="circle-return circle-return4">4</div>
							<div class="solidLine"></div>
						</div>
					</div>
					<p class="home-return-step-text">При необходимости юрист выезжает в суд и делает все без вашего участия</p>
				</div>
				<div class="solidLine mobile"></div>
				<div class="home-return-step">
					<img class="home-return-step-foto mobile" src="image/home/driver's license.svg">
					<div class="desktop">
						<div class="home-return-step-num">
							<div class="solidLine"></div>
							<img class="home-return-step-foto desktop" src="image/home/driver's license.svg">
							<div class="dottedLine desktop"></div>
						</div>
					</div>
					<p class="home-return-step-text">Возвращаете водительское удостоверение</p>
				</div>
				<div class="dottedLine mobile"></div>
			</div>
		</div>
	</section>

	<section class="container home-otherService">
		<div class="home-otherService-container">
			<h1 class="home-otherService-title">Другие услуги</h1>
			<div class="home-otherService-images">
				<div class="home-otherService-images-items">
					<div class="home-otherService-images-items-item">
						<i class="fab fa-youtube home-otherService-images-items-item2"></i>
					</div>
					<h2 class="home-otherService-images-items-title"><a href="https://xn----7sbbi4acmpdfiyoke2q.xn--p1ai" target="_blank">Школа Автоюрист</a></h2>
				</div>
				<div class="home-otherService-images-items">
					<div class="home-otherService-images-items-item"></div>
					<h2 class="home-otherService-images-items-title"><a href="https://avtourist.net" target="_blank">Шаблоны документов</a></h2>
				</div>
				<div class="home-otherService-images-items">
					<div class="home-otherService-images-items-item"></div>
					<h2 class="home-otherService-images-items-title"><a href="#" target="_blank">Подписка на услуги</a></h2>
				</div>
				<div class="home-otherService-images-items">
					<div class="home-otherService-images-items-item"></div>
					<h2 class="home-otherService-images-items-title"><a href="https://www.avtourist.info/zakonodatelstvo/oformit-polis-osago" target="_blank">ОСАГО от Автоюрист</a></h2>
				</div>
			</div>
		</div>
	</section>

	<section class="container home-chances">
		<div class="home-chances-container">
			<h1 class="home-chances-title mobile">Узнать шансы на возврат прав <span>бесплатно <br> онлайн</span></h1>
			<h1 class="home-chances-title desktop">Узнать шансы на возврат прав <span>бесплатно онлайн</span></h1>
			<h3 class="home-chances-title2">по базе с 6807 постановлениями и решениями судов</h3>
			<div class="home-chances-container-items scrolling">
				<div class="home-chances-items">
					<div class="home-chances-items-item">
						<span class="home-chances-span">12.26</span>
						<p class="home-chances-p">Отказ от медицинского освидетельствования</p>
						<!-- <img class="home-chances-img" src="image/home/Arrow2.svg"> -->
						<div class="home-chances-img"></div>
					</div>
					<div class="home-chances-items-item">
						<span class="home-chances-span">12.8</span>
						<p class="home-chances-p">Управление в состоянии опьянения</p>
						<!-- <img class="home-chances-img" src="image/home/Arrow2.svg"> -->
						<div class="home-chances-img"></div>
					</div>
					<div class="home-chances-items-item">
						<span class="home-chances-span">12.15.4(5)</span>
						<p class="home-chances-p">Выезд на встречную полосу</p>
						<!-- <img class="home-chances-img" src="image/home/Arrow2.svg"> -->
						<div class="home-chances-img"></div>
					</div>
					<div class="home-chances-items-item">
						<span class="home-chances-span">12.27</span>
						<p class="home-chances-p">Скрытие с места ДТП</p>
						<!-- <img class="home-chances-img" src="image/home/Arrow2.svg"> -->
						<div class="home-chances-img"></div>
					</div>
					<div class="home-chances-items-item">
						<span class="home-chances-span">12.2</span>
						<p class="home-chances-p">Управление без номеров и скрытие номеров</p>
						<!-- <img class="home-chances-img" src="image/home/Arrow2.svg"> -->
						<div class="home-chances-img"></div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="container home-more">
		<div class="home-more-container">
			<h1 class="home-more-title">Что ещё вы можете получить</h1>
			<div class="home-more-pictures home-more-pictures-helper">
				<div class="home-more-pictures-item-more">
					<div class="more-pictures-item-more-text-div">
						<h4>
							Видеоконсультация
						</h4>
						<p>
							Это отличный способ пообщаться с юристом практически вживую, познакомиться с ним, обсудить все вопросы возврата прав.
						</p>
					</div>
				</div>
				<div class="home-more-pictures-item-more">
					<div class="more-pictures-item-more-text-div">
						<h4>
							Решения судов
						</h4>
						<p>
							Юрист бесплатно подберет решения и постановления судов по такому же делу как Ваше с такими же особенностями. Вы сможете сами увидеть как другие автовладельцы выиграли свое дело
						</p>
					</div>
				</div>
			</div>
			<div class="home-more-pictures">
				<div class="home-more-pictures-item">
					<div class="home-more-pictures-item-text-div">
						<h4>
							Бесплатная видеоинструкция
						</h4>
						<p>
							Потратьте 30 минут времени и узнайте как вернуть права в суде. Наши эксперты дали пошаговый план. 
						</p>
					</div>
				</div>
				<div class="home-more-pictures-item">
					<div class="home-more-pictures-item-text-div">
						<h4>
							Заявка на досрочный возврат прав
						</h4>
						<p>
							Оставьте свои данные и наш юрист оценит возможность и вероятность досрочного возврата прав
						</p>
					</div>
				</div>
				<div class="home-more-pictures-item">
					<div class="home-more-pictures-item-text-div">
						<h4>
							Бесплатные ходатайства для возврата прав
						</h4>
						<p>
							В судах нужно много разных бумаг. Ходатайства нужны всегда! Юрист бесплатно заполнит их и пришлет их Вам.
						</p>
					</div>
				</div>
			</div>
		</div>
	</section>



	<footer>
		<img class="footer-logo mobile" src="image/footer/logo.svg">
		<div class="footer-container">
			<div class="footer-block-first">
				<img class="footer-logo desktop" src="image/footer/logo.svg">
				<h5 class="footer-block-first-title">Автоюрист</h5>
				<span class="footer-block-first-text">Контент сайта предназначен для лиц старше 14 лет.</span>

				<span class="footer-block-first-text">Все права защищены. Перепечатка не допускается.</span>
				<br>
				<span class="footer-block-first-text">Автоюрист - зарегистрированный торговый знак.</span>

				<span class="footer-block-first-text">Свидетельство на товарный знак</span>
				<span class="footer-block-first-text">Роспатент 429024 от 27.03.2009</span>
				<br>
				<span class="footer-block-first-text">Конкурсант национальной премии</span>
				<span class="footer-block-first-text">за достижения в сфере безопасности</span>
				<span class="footer-block-first-text">дорожного движения</span>
			</div>
			<div class="footer-block-second">
				<h4 class="footer-block-second-title">Услуги автоюриста в Москве</h4>
				<span class="footer-block-second-text">Возврат прав за алкоголь</span>
				<span class="footer-block-second-text">Возврат прав за выезд на встречную</span>
				<span class="footer-block-second-text">Возврат прав за скрытие с места ДТП</span>
				<span class="footer-block-second-text">Суд со страховой компанией</span>
				<span class="footer-block-second-text">Досрочный возврат прав</span>
				<span class="footer-block-second-text">Оспорим акт медосвидетельствования</span>
				<div class="footer-block-payment">
					<div class="desktop">
						<span class="footer-block-payment-text desktop">Оплатить услуги онлайн</span>
						<span class="footer-block-payment-text">и в офисах Компании "Автоюрист"</span>
						<div class="footer-block-payment-icons">
							<!-- иконки из fontawesome ? -->
							<img class="visa" src="image/footer/visa.svg">
							<img class="master" src="image/footer/mcard.svg">
							<img class="peace" src="image/footer/mir.svg">
							<img class="mbank" src="image/footer/mbank.svg">
						</div>
					</div>
				</div>
			</div>
			<div class="footer-block-payment mobile">
				<span class="footer-block-payment-text">Оплатить услуги онлайн</span>
				<span class="footer-block-payment-text">и в офисах Компании "Автоюрист"</span>
				<div class="footer-block-payment-icons">
					<!-- иконки из fontawesome ? -->
					<img class="visa" src="image/footer/visa.svg">
					<img class="master" src="image/footer/mcard.svg">
					<img class="peace" src="image/footer/mir.svg">
					<img class="mbank" src="image/footer/mbank.svg">
				</div>
			</div>
			<div class="footer-block-third">
				<h4 class="footer-block-third-title">Полезно</h4>
				<a class="footer-block-third-text" href="">Бланки ходатайств</a>
				<a class="footer-block-third-text" href="">Узнай шансы по своему делу</a>
				<a class="footer-block-third-text" href="">Книги наших юристов</a>
			</div>
			<div class="footer-block-fourth">
				<h4 class="footer-block-fourth-title">О компании</h4>
				<a class="footer-block-fourth-text" href="">Новости</a>
				<a class="footer-block-fourth-text" href="">Информация для СМИ</a>
				<a class="footer-block-fourth-text" href="">Наши юристы на ТВ и радио</a>
				<a class="footer-block-fourth-text" href="">Отзывы</a>
				<a class="footer-block-fourth-text" href="">Выигранные дела</a>
				<a class="footer-block-fourth-text" href="">Контакты</a>
				<a class="footer-block-fourth-text" href="">работа в Автоюрист</a>
				<h4 class="footer-block-fourth-title">Будьте с нами</h4>
				<div class="footer-block-fourth-net">
					<i class="fab fa-vk"></i>
					<i class="fab fa-facebook-f"></i>
					<i class="fab fa-youtube"></i>
					<i class="fab fa-instagram"></i>
					<img src="image/footer/Subtract.png">
					<img src="image/footer/boosty.png">
				</div>
			</div>
		</div>
	</footer>

	<!-- модалки -->
	<!-- страница МЕНЮ 1 -->
	<div class="menu nonactive">
		<div class="modal menu nonactive">
			<div class="modal-menu-container">
				<div class="modal-menu-header">
					<img src="image/modals/logo.svg">
					<img src="image/modals/cancel.svg">
				</div>
				<div class="modal-menu-items">
					<div class="modal-menu-items-item modal-menu-items-item1">
						<div>
							<svg class="modal-menu-items-item-img" xmlns="http://www.w3.org/2000/svg" width="20" height="20"
								viewBox="0 0 20 20" fill="none">
								<path
									d="M10.0001 0C6.08401 0 2.91675 3.13 2.91675 7C2.91675 12.25 10.0001 20 10.0001 20C10.0001 20 17.0834 12.25 17.0834 7C17.0834 3.13 13.9162 0 10.0001 0ZM10.0001 9.5C8.60365 9.5 7.47032 8.38 7.47032 7C7.47032 5.62 8.60365 4.5 10.0001 4.5C11.3965 4.5 12.5298 5.62 12.5298 7C12.5298 8.38 11.3965 9.5 10.0001 9.5Z"
									fill="black" />
							</svg>
							<span class="modal-menu-items-item-text">Москва</span>
						</div>
						<img src="image/modals/arrow.svg">
					</div>
					<div class="modal-menu-items-item modal-menu-items-item2">
						<div class="modal-menu-items-item2-text">
							<img src="image/modals/icon1.svg">
							<span class="modal-menu-items-item-text">Вернуть права</span>
						</div>
						<img src="image/modals/arrow2.svg">
					</div>
					<div class="modal-menu-items-item modal-menu-items-item2">
						<div class="modal-menu-items-item2-text">
							<img src="image/modals/icon2.svg">
							<span class="modal-menu-items-item-text">Спор по ДТП</span>
						</div>
						<img src="image/modals/arrow2.svg">
					</div>
					<div class="modal-menu-items-item modal-menu-items-item2">
						<div class="modal-menu-items-item2-text">
							<img src="image/modals/icon3.svg">
							<span class="modal-menu-items-item-text">Другие автоспоры</span>
						</div>
						<img src="image/modals/arrow2.svg">
					</div>
					<div class="modal-menu-items-kontats">
						<span class="modal-menu-items-kontats-text">Контакты</span>
						<span class="modal-menu-items-kontats-text">Звоните бесплатно</span>
						<span class="modal-menu-items-kontats-phone">8 800 201-32-36</span>
					</div>
				</div>
			</div>
		</div>
	</div>


	<!-- страница МЕНЮ 2 -->
	<div class="menu nonactive">
		<div class="modal">
			<div class="modal-menu-container">
				<div class="modal-menu-header">
					<img src="image/modals/logo.svg">
					<img src="image/modals/cancel.svg">
				</div>
				<div class="modal-menu-items">
					<div class="modal-menu-items-item2">
						<img class="modal-menu-items-item2-img" src="image/modals/arrow4.svg">
						<span class="modal-menu-items-item-text">Вернуть права</span>
					</div>
					<div class="line"></div>
					<span class="modal-menu-font">Сайт рыбатекст</span>
					<span class="modal-menu-font">Поможет дизайнеру, верстальщику</span>
					<span class="modal-menu-font">Сайт рыбатекст</span>
					<span class="modal-menu-font">Вебмастеру сгенерировать</span>
					<span class="modal-menu-font">Несколько абзацев</span>
					<span class="modal-menu-font">Более менее осмысленного текста</span>
					<span class="modal-menu-font">Рыбы на русском языке</span>
					<span class="modal-menu-font">Начинающему оратору отточить</span>
				</div>
			</div>
		</div>
	</div>


	<!-- страница МЕНЮ 3 -->
	<div class="menu nonactive">
		<div class="modal">
			<div class="modal-menu-container">
				<div class="modal-menu-header">
					<img src="image/modals/logo.svg">
					<img src="image/modals/cancel.svg">
				</div>
				<div class="modal-menu-items-item modal-menu-items-item1">
					<div class="modal-menu-items-item-too">
						<img class="modal-menu-items-item-img-right" src="image/modals/arrow3.svg">
						<svg class="modal-menu-items-item-img" xmlns="http://www.w3.org/2000/svg" width="20" height="20"
							viewBox="0 0 20 20" fill="none">
							<path
								d="M10.0001 0C6.08401 0 2.91675 3.13 2.91675 7C2.91675 12.25 10.0001 20 10.0001 20C10.0001 20 17.0834 12.25 17.0834 7C17.0834 3.13 13.9162 0 10.0001 0ZM10.0001 9.5C8.60365 9.5 7.47032 8.38 7.47032 7C7.47032 5.62 8.60365 4.5 10.0001 4.5C11.3965 4.5 12.5298 5.62 12.5298 7C12.5298 8.38 11.3965 9.5 10.0001 9.5Z"
								fill="black" />
						</svg>
						<span class="modal-menu-items-item-text modal-menu-items-item-text-left">Москва</span>
					</div>
				</div>
				<div class="line"></div>
				<div class="modal-menu-items">
					<!-- <div class="line"></div> -->
					<span class="modal-menu-font">Москва</span>
					<span class="modal-menu-font">Санкт-Петербург</span>
					<span class="modal-menu-font">Сочи</span>
					<span class="modal-menu-font">Казань</span>
					<span class="modal-menu-font">Екатеринбург</span>
					<span class="modal-menu-font">Новосибирск</span>
					<span class="modal-menu-font">Краснодар</span>
				</div>
			</div>
		</div>
	</div>

	<script src="js/script.js"></script>
</body>

</html>